Error

two or more packages specified (libgnuradio-trellis3.7.5 libsane-extras)